status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.main_banner
  module:
    - text
id: node.main_banner.body
field_name: body
entity_type: node
bundle: main_banner
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
